import { http } from 'mocp/utils/http'

export const getTaDataList2Api = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/getTaDataList2',
        data,
        config
    })
}
export const getTaData2Api = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/getTaData2',
        data,
        config
    })
}
